prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: libswresample
Description: FFmpeg audio resampling library
Version: 3.9.100
Requires: 
Requires.private: libavutil >= 56.70.100
Conflicts:
Libs: -L${libdir}  -lswresample 
Libs.private: -lm -lsoxr
Cflags: -I${includedir}
